/**
 * 删除token
 */
export const removeAuth = () => {
  sessionStorage.removeItem('Authorization')
}

/**
 * 设置token
 * @param token
 * @returns {void}
 */
export const setAuth = (token: any) => {
  sessionStorage.setItem('Authorization', token)
}

/**
 * 获取token
 */
export const getAuth = () => {
  sessionStorage.getItem('Authorization')
}
